<link rel="stylesheet" href="/css/extra.css">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<body>
<form action="/add-car" method="post" class="container">
  <div class="form-group">
    <label for="carModel">Car Model:</label>
    <input type="text" class="form-control" id="carModel" name="carModel">
  </div>
  <div class="form-group">
    <label for="component1">Component 1:</label>
    <input type="text" class="form-control" id="component1" name="component1">
  </div>
  <div class="form-group">
    <label for="component1Description">Component 1 Description:</label>
    <textarea class="form-control" id="component1Description" name="component1Description"></textarea>
  </div>
  <div class="form-group">
    <label for="component2">Component 2:</label>
    <input type="text" class="form-control" id="component2" name="component2">
  </div>
  <div class="form-group">
    <label for="component2Description">Component 2 Description:</label>
    <textarea class="form-control" id="component2Description" name="component2Description"></textarea>
  </div>
  <div class="form-group">
    <label for="component3">Component 3:</label>
    <input type="text" class="form-control" id="component3" name="component3">
  </div>
  <div class="form-group">
    <label for="component3Description">Component 3 Description:</label>
    <textarea class="form-control" id="component3Description" name="component3Description"></textarea>
  </div>
  <input type="submit" value="Submit" class="btn btn-primary">
</form>
</body>